BTRFSScrub (libguestfs java 1.58.1 API reference)
Description: declaration: package: com.redhat.et.libguestfs, class: BTRFSScrub

# Class BTRFSScrub

java.lang.Object
com.redhat.et.libguestfs.BTRFSScrub

public class BTRFSScrub extends Object
BTRFSScrub structure.

See Also:
  - `GuestFS`

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `long`
  `btrfsscrub_corrected_errors`
  `long`
  `btrfsscrub_csum_discards`
  `long`
  `btrfsscrub_csum_errors`
  `long`
  `btrfsscrub_data_bytes_scrubbed`
  `long`
  `btrfsscrub_data_extents_scrubbed`
  `long`
  `btrfsscrub_last_physical`
  `long`
  `btrfsscrub_malloc_errors`
  `long`
  `btrfsscrub_no_csum`
  `long`
  `btrfsscrub_read_errors`
  `long`
  `btrfsscrub_super_errors`
  `long`
  `btrfsscrub_tree_bytes_scrubbed`
  `long`
  `btrfsscrub_tree_extents_scrubbed`
  `long`
  `btrfsscrub_uncorrectable_errors`
  `long`
  `btrfsscrub_unverified_errors`
  `long`
  `btrfsscrub_verify_errors`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `BTRFSScrub()`

- ## Method Summary

  ### Methods inherited from class Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### btrfsscrub_data_extents_scrubbed

    public long btrfsscrub_data_extents_scrubbed

  - ### btrfsscrub_tree_extents_scrubbed

    public long btrfsscrub_tree_extents_scrubbed

  - ### btrfsscrub_data_bytes_scrubbed

    public long btrfsscrub_data_bytes_scrubbed

  - ### btrfsscrub_tree_bytes_scrubbed

    public long btrfsscrub_tree_bytes_scrubbed

  - ### btrfsscrub_read_errors

    public long btrfsscrub_read_errors

  - ### btrfsscrub_csum_errors

    public long btrfsscrub_csum_errors

  - ### btrfsscrub_verify_errors

    public long btrfsscrub_verify_errors

  - ### btrfsscrub_no_csum

    public long btrfsscrub_no_csum

  - ### btrfsscrub_csum_discards

    public long btrfsscrub_csum_discards

  - ### btrfsscrub_super_errors

    public long btrfsscrub_super_errors

  - ### btrfsscrub_malloc_errors

    public long btrfsscrub_malloc_errors

  - ### btrfsscrub_uncorrectable_errors

    public long btrfsscrub_uncorrectable_errors

  - ### btrfsscrub_unverified_errors

    public long btrfsscrub_unverified_errors

  - ### btrfsscrub_corrected_errors

    public long btrfsscrub_corrected_errors

  - ### btrfsscrub_last_physical

    public long btrfsscrub_last_physical

- ## Constructor Details

  - ### BTRFSScrub

    public BTRFSScrub()